{
  "db_name": "SQLite",
  "query": "DELETE FROM saves WHERE did = ? AND rkey = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "1057e90343d2dc4fde1ef59952539c6488a7e79aeec2ef3f50e21398352d599b"
}
